<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tugas Biodata</title>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
</head>
<body>
    <header>
        <nav>
            <ul>
                <li><a href="percobaan.html">HOME</a></li>
                <li><a href="biodata.html">BIODATA</a></li>
                <li><a href="pengalaman.html">PENGALAMAN</a></li>
                <li><a href="galeri.html">GALERI</a></li>
                <li><a href="kontak.html">KONTAK</a></li>
            </ul>
        </nav>
    </header>
    <div id="page2">
    <div class="foto">
        <img src="img/foto.png" alt="foto" width="200px" height="200px">
    </div>
    <div class="judul">
        <h1>My Profile</h1>
    </div>
    <div class="tabel">
        <table border="2">
            <tr>
                <td>Nama </td>
                <td colspan="2">I Gusti Ngurah Daksa Hardistya</td>
            </tr>
            <tr>
                <td>NIM </td>
                <td colspan="2">1915091015</td>
            </tr>
            <tr>
                <td>Prodi</td>
                <td colspan="2">Sistem Informasi</td>
            </tr>
            <tr>
                <td rowspan="4">Riwayat Pendidikan</td>
                    <tr>
                        <td>SD Negri 6 Bungkulan</td>
                    </tr>
                    <tr>
                        <td>SMP Negri 2 Sawan</td>
                    </tr>
                    <tr>
                        <td>SMK Negri 3 Singaraja</td>
                    </tr>            
            </tr>
            <tr>
                <td>Hobby</td>
                <td colspan="2">
                    <ul>
                        <li>Main Game</li>
                        <li>Tennis Meja</li>
                    </ul>
                </td>
            </tr>
            
            <tr>
                
                <td colspan="3">
                    <center>
                    <div  class="icon">
                        <a href="https://www.facebook.com/daksa.toink" target="_blank"><i class="fab fa-facebook-f"></i></a>
                        <a href="https://www.instagram.com/invites/contact/?i=1t2yfoi95ttjk&utm_content=1hhpzsx" target="_blank"><i class="fab fa-instagram"></i></a>
                        <a href="https://twitter.com/DHardistya?s=08" taget="_blank"><i class="fab fa-twitter" ></i></a>
                    </div>
                </center>
                </td>           
            </tr>
        </table>
    </div>
    </div>
    <div id="page3">
        <div class="about">
        <h1>About</h1>
        </div>
        <div class="paragraf">
            <h4>Hallo nama saya I Gusti Ngurah Daksa Hardistya
                kalian bisa panggil saya Daksa, dan halaman ini
                merupakan hasil karya saya untuk memenuhi nilai
                tugas dari mata kuliah Pemrograman Berbasis Web
                dari Program Studi Sistem Informasi Undiksha
            </h4>
        </div>
    </div>
    <div id="page4">
        <div class="contact">
        <h1>contact</h1>
        </div>
    </div>
</body>
</html>